/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

.main-header {
    background-color: #feede6 !important;
}

.page-title-default {
    background-color: #f1e0d9 !important;
}

.main-page-wrapper {
    padding-top: 0 !important;
}

.navigation-wrap {
    border: none !important;
}

.menu-item a:hover, .current-menu-item a {
    color: #53cdc2 !important;
}

.color-scheme-dark p {
    color: #180303;
}
.added_to_cart, .btn, .button, button, input[type=submit], .widget_shopping_cart .buttons a {
    color: #fff;
}

.slogan-grad {
    background-image: -webkit-linear-gradient(left , rgb(255, 255, 28) , rgb(0, 195, 255) 100%);
    background-image: -moz-linear-gradient(left , rgb(255, 255, 28) , rgb(0, 195, 255) 100%);
    background-image: -o-linear-gradient(left , rgb(255, 255, 28) , rgb(0, 195, 255) 100%);
    background-image: linear-gradient(left , rgb(255, 255, 28) , rgb(0, 195, 255) 100%);
    background-image: -ms-linear-gradient(left , rgb(255, 255, 28) , rgb(0, 195, 255) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
}

.product-label {
    background-color: #53cdc2 !important;
}

.home .promo-banner h1 {
    color:#180303;
    font-size: 40px;
}

.post-date, .entry-meta-list {
    display: none !important;
}

#text-10 .textwidget p{
    font-style: italic;
    font-size: 13px;
}

.basel-navigation .sub-menu-dropdown{
    background-color: rgb(254, 237, 230, 0.8) !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_btn3-container a.vc_general {
    font-family: Lato;
    font-weight: 700 !important;
    font-size: 22px;
    Line-Height: 28px;
}

.social-icons.icons-design-colored li a {
    color: #fff;
    background-color: #bbb;
    border-radius: 50%;
    border: 0px !important;
}

#respond.comment-respond p.logged-in-as {
    display: none;
}  

/*.home .promo-banner .mc4wp-form p:last-child {
    visibility: hidden;
}*/